Description: Use paths defined in unhide.install
Author: Fukui Daichi <a.dog.will.talk@akane.waseda.jp>
Forwarded: not-needed
Last-Update: 2022-06-10

---
 unhideGui.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/unhideGui.py b/unhideGui.py
index dac9383..cb8966c 100755
--- a/unhideGui.py
+++ b/unhideGui.py
@@ -187,7 +187,7 @@ def TabEvent(event) :
     
 
 def GenCmd() :
-    Cmd = './unhide-linux '
+    Cmd = '/usr/sbin/unhide-linux '
     idx = 0
     for opt in OptionBut :
         if opt[VARB].get() == '1' :
@@ -209,7 +209,7 @@ def GenCmd() :
     CmdText.config(width = len(Cmd))
         
 def GenTcpCmd() :
-    Cmd = './unhide-tcp '
+    Cmd = '/usr/sbin/unhide-tcp '
     idx = 0
     for opt in TcpOptionBut :
         if opt[VARB].get() == '1' :
